
;         PIR,       WPK,       JML,       KRP,       FAC,       FAG,       SIN,       NYT,       ISO,       RKP,       VAS,       KES,       VIH,       SDP,       KOK,        PS
;         SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT,  SPD, TGT ; Reaction to:

AddBars     1,  12,    1,   4,    1,  32,    1,   8,    1,  19,    1,  18,    1,   4,    1,   4,    1,  11,  255,   5,  255,   7,  255,  21,  255,  18,  255,  19,  255,  19,  255,  21 ; kakkara 2
AddBars     1,   1,  255,   0,    1,  24,    1,   1,    1,   2,    1,   2,  255,   0,  255,   0,    1,  27,  255,   0,  255,   3,  255,  11,  255,  11,  255,  11,  255,  11,  255,   9 ; arvot
AddBars   255,   0,  255,   0,    1,  24,  255,   0,    1,   1,    1,  10,  255,   0,  255,   0,    1,  10,    1,   1,    1,   1,  255,   4,  255,   8,  255,  11,  255,  11,  255,  16 ; lonk
AddBars     1,   1,    1,   1,    1,   2,    1,   1,    1,   1,    1,   2,    1,   1,    1,   1,    1,  20,  255,   0,    1,   1,  255,   4,    1,   1,  255,   4,  255,   4,  255,  17 ; aktiivi
AddBars   255,   3,  255,   2,    1,  24,  255,   3,  255,   6,  255,   9,  255,   2,  255,   2,    1,  33,  255,   2,  255,   5,  255,   6,  255,   5,  255,   5,  255,   5,  255,   5 ; sotenuija
AddBars   255,   1,  255,   0,    1,  11,  255,   1,  255,   2,  255,   3,  255,   0,  255,   0,    1,  11,  255,   1,  255,   1,  255,   4,  255,   1,  255,   1,  255,   1,  255,   1 ; sotefail
AddBars   255,   1,  255,   1,    1,   9,  255,   1,  255,   2,  255,   2,  255,   1,  255,   1,    1,   9,  255,   0,  255,   1,  255,   3,  255,   2,  255,   2,  255,   2,  255,   2 ; talous

